pkgbase = hdnum-git
	pkgdesc = Heidelberg Educational Numerics Library
	pkgver = r283.3935331
	pkgrel = 1
	url = https://conan.iwr.uni-heidelberg.de
	arch = x86_64
	license = GPL2
	makedepends = git
	makedepends = doxygen
	makedepends = texlive-latexextra
	makedepends = texlive-plaingeneric
	makedepends = texlive-fontsrecommended
	makedepends = texlive-fontutils
	depends = clang
	depends = gnuplot
	optdepends = gmp: for multiple precision support
	provides = hdnum
	conflicts = hdnum
	source = git+https://parcomp-git.iwr.uni-heidelberg.de/Teaching/hdnum.git
	sha512sums = SKIP

pkgname = hdnum-git
